uuid: b8e16e11-806b-4451-8401-8bd1631a9f01
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_run_up_value_for_the_count
    - paragraphs.paragraphs_type.counter_ups
id: paragraph.counter_ups.field_run_up_value_for_the_count
field_name: field_run_up_value_for_the_count
entity_type: paragraph
bundle: counter_ups
label: 'Run-up value for the counter-up'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: null
  prefix: ''
  suffix: ''
field_type: integer
